﻿/******** Footer las-addon icon fonts ********/
@font-face {
    font-family: 'las-addon';
    src:url('/fonts/las-addon.eot');
    src:url('/fonts/las-addon.ttf') format('truetype'),
	    url('/fonts/las-addon.woff') format('woff'),
	    url('/fonts/las-addon.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*@font-face {
    font-family: 'font-awesome';
    src:url('/fonts/font-awesome.eot');
    src:url('/fonts/font-awesome.ttf') format('truetype'),
	    url('/fonts/font-awesome.woff') format('woff'),
	    url('/fonts/font-awesome.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
/**********************************************/
body {
    font-family: Arial, San-Serif;
    /*font-size: 11px;*/
    font-size: 12px;
    color:#575656;
    margin: 0 auto;
    background-color:#430d4b;
}
a {
    color: #000000;
    text-decoration: none;
}
a img {
    border: medium none;
}
table {
    border-style: none;
}
.pull-right {
    float: left;
}
.lg-background {
    background-color: #CCCCCC;
}
/*.headerLeft {
    float: left;
    width: 324px;
    height: 65px;
    position: relative;
    left: 10px;
}*/

.main-wrapper-div {
    background-color: #f5f5f5;
}

#main-logo {
    float: left;
    width: 256px; /*same as LASC UK site*/
    height:57px;
}
.logo-content {
    position:absolute;
    left:10px; 
    z-index:2;
    width: 256px;
    height:65px; /* 57 + 8 for margin top*/
}
.logo-gradient {
    /*background-image: url('../assets/redesign/header/logo-gradient.png');*/
    background-image: url(data:image/png;base64,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); 
    height: 141px;
    width: 559px;
    display: block;
    position: absolute;
    top: -45px;
    left: -150px;
    z-index:1;
}

#hdr-promo-div {
    float:left;
    width:240px;
    height:50px;
    margin-top:5px;
    display:none;
}

.hdr-promo-content {
    color:white;
    text-align:center;
    padding:8px 10px;
    border:dotted 1px white;
}

a.hdr-promo-link {
    color:#fff;
    font-size:13px;
    font-weight:normal;
    padding:8px 10px;
}
#login {
    color:#fff;
}
#login a, 
#login a:visited {
    padding-bottom: 0;
    text-align: left;
    /*margin-left:27px;*/
    color:#d9c7e2;
}
#login a:hover {
    color: #B68EC0;
    text-decoration: none;
}
div span {
    /*font-size: 11px;*/ /* JG commented tou t*/
}
.header-wrapper {
	margin-left: 0px;
	margin-top: 24px;
	margin-bottom: 0;
    background-color: #53185e; /*#430D4B;*/
    /*height:69px;*/
    height:96px;
}
.header {
    background-color: #53185e; /*#430D4B;*/
    display: block;
    /*height: 59px;*/
    height:66px; /* this is 10px < height on cl_checkout */
    height:58px; /* this is 10px < height on cl_checkout */
    margin-left: auto;
    margin-right: auto;
    padding-top: 11px;
    width: 1020px;
    position:relative; /* keep to manage background logo-gradient styling */
}
.header input[type="text"] {
    border: medium none;
    color: #9D9C9C;
    float: left;
    font-size: 13px;
    font-weight: 400;
    height: 31px;
    text-indent: 13px;
    width: 230px;
    /*width:190px; - hold from LASC style guide mock before LOGO size increase */
}
.header input[type="button"] {
    background-image: url("../assets/redesign/header/LASCANA-srch-lns.gif");
    background-repeat: no-repeat;
    border: medium none;
    cursor: pointer;
    height: 31px;
    width: 40px;
}
.header .checkout {
    /*  
        
    height:25px;
    margin-right: 60px;  

    */
}
.header .logged-in {
    /*margin-top: 15px;
    margin-top: 0;*/
}
.header .logged-out {
   /* margin-top: 15px;
    margin-top: 0;*/
}
.header-links {
    height: 15px;
    /*for logo-gradient retrofit */
    float:right;
    /*left: 600px;*/
    /*width:244px;*/
    width:292px;
    margin-top:0px; /* to compensate for margin-top:14px on hdrtbl used in checkout */
}

.my-account {
    float: right;
    font-size: 12px;
    height: 50px;
    margin: 0 auto;
}
.account, 
.shopping-text {
    border: medium none;
    float: left;
    margin-top: 0;
    padding: 0;
    position: relative;
    text-transform: uppercase;
    /*overflow:hidden;*/ /*for redesign*/
}
.account a, 
.shopping-text a {
    color: #D9C7E2;
    font-size: 12px;
}
.account a:hover, 
.shopping-text a:hover {
    color: #B68EC0;
    text-decoration: none;
}
.search-box {
    border: 1px solid #CCCCCC;
    float: left;
    margin-top: 20px;
    /* below added for logo-gradient retrofit */
    margin-left:100px;
    position:relative;
    z-index:400;
}
.search-box-on {
    z-index:3100;  /* to prevent top nav, with 3000 z-index, from bleeding through the search results drop down list */
}
.cart_image {
    /*background-image: url("../assets/redesign/header/LASCANA-bag.gif");
    background-repeat: no-repeat;
    border: medium none;*/
    position:absolute;
    right:14px;
    margin-top:18px;
    /*background-color:#e6007e;
    text-align:center;
    height:16px;
    padding-top:3px; 
    width: 20px;
    border-radius:50px;
    cursor:pointer;*/
}
.cart_image a {
    color: #FFFFFF;
    text-decoration: none;
 
}
/* MAIN MASTER FOOTER TOP */
#master-footer {
    line-height: 25px;
    margin: 0 auto;
    text-align: center;
    border-top:solid 2px #eee;
    padding-bottom:15px;
    background-color:#fff;
}
/*.master-footer-tbl {
    width:960px;
    margin: 0 auto;
    text-align: center;
}*/
#master-footer div.venus-card {
    position: relative;
    top: 10px;
}
#master-footer div.venus-card a {
    font-size: 12px;
    text-decoration: none;
}
#master-footer div.venus-card a:hover {
    color: #000000;
}
#master-footer a img {
    display: inline;
}
/*#master-footer table*/
.master-footer-tbl {
    border: medium none;
    padding-top: 7px;
    width: 960px;       
    margin: 0 auto;
    text-align: center;
}
/*#master-footer td.footer-list3 {
    width: 160px;
}*/
#master-footer td a img.ftr-social {
    background-image: url("../assets/redesign/footer/footer_social.jpg");
    background-repeat: no-repeat;
    height: 24px;
    width: 21px;
}
#master-footer td a img.ftr-fb {
    background-position: -48px 0;
    padding-right:5px;
}
#master-footer td a img.ftr-twi {
    background-position: 0 0;
}
#master-footer td a img.ftr-pin {
    background-position: -100px 0;
}
#master-footer td a img.ftr-gp {
    background-position: -75px 0;
}
#master-footer td a img.ftr-tmblr {
    background-position: -27px 0;
}
#master-footer td a img.ftr-venus {
    display: inline-block;
    margin-left: 20px;
    vertical-align: bottom;
}
#master-footer td .catalog-image {
    padding: 0 20px;
}
#sub-footer-div td .email-box {
    /*border: 1px solid #CCCCCC;*/
    height: 35px;
    position: relative;
    /*top: -10px;*/
    /*width: 247px;*/
}

#sub-footer-div td .email-box input[type="text"], 
#sub-footer-div td .email-box input[type="submit"] {
    border: medium none;
    float: left;
    height: 31px;
}
#sub-footer-div td .email-box input[type="text"] {
    color: #666666;
    font-family: Helvetica,Verdana,Arial;
    font-size: 11px;
    font-weight: bold;
    text-indent: 13px;
    width: 203px;

}
#sub-footer-div td .email-box input[type="submit"] {
    background-image: url("../assets/redesign/footer/sm_arrow.gif");
    background-repeat: no-repeat;
    cursor: pointer;
    width: 40px;
    cursor: pointer;
}
#sub-footer-div td .email-box input:before {

font-family: LASCANA-Iconset;
    content:'\e609';
    color: gray;
    font-size: 42px;
    display: block;}
#sub-footer-div .footer-label {
    color: #adba25;
    font-size: 12px;
}
#sub-footer-div .footer-label td {
    color: #adba25;
    font-size: 12px;
    text-align: left;
    width: 126px;
}
/*#master-footer .footer-label td.width-135 {
    width: 135px;
}*/
/*#master-footer .footer-label td.width-283 {
    width: 283px;
}*/
#master-footer h3 {
   text-transform:uppercase;
   font-weight:600;
   font-size:16px;
   color:#575656;
   padding-bottom:5px;
   border-bottom:7px solid #d0d0cf;
   margin-left:50px;
   margin-right:50px;
   width:220px;
}
#master-footer ul.inline-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 650px;
}
#master-footer ul.inline-block li {
    display: inline-block;
    margin-right: 20px;
}
#master-footer ul li {
    font-size: 14px;
    text-align: center;
}
#master-footer ul li div {
    background-image: url("../assets/redesign/footer/footer_links.gif");
    background-position: 0 0;
    display: inline-block;
    height: 19px;
    margin-top: 2px;
    width: 19px;
}
#master-footer ul li div.ftr-contact {
    background-position: 0 -19px;
}
#master-footer ul li div.ftr-status {
    background-position: 0 -38px;
}
#master-footer ul li div.ftr-size {
    background-position: 0 -56px;
}
#master-footer ul li div.ftr-apply {
    background-position: 0px -75px;
}
#master-footer ul li div.ftr-about {
    background-position: -19px 0;
}
#master-footer ul li div.ftr-privacy {
    background-position: -19px -19px;
}
#master-footer ul li div.ftr-careers {
    background-position: -19px -38px;
}
#master-footer ul li div.ftr-newsletter {
    background-position: -19px -56px;
}
#master-footer ul li div.ftr-manage {
    background-position: -19px -75px;
}
#master-footer ul li div.ftr-giftcards {
    background-position: -38px 0;
}
#master-footer ul li div.ftr-wishlist {
    background-position: -38px -19px;
}
#master-footer ul li div.ftr-sitemap {
    background-position: -37px -38px;
}
#master-footer ul li div.ftr-mobile {
    background-position: -38px -56px;
}
#master-footer ul li div.ftr-request {
    background-position: -37px -75px;
}

/** text footer version **/
#master-footer ul li a {
    text-decoration: none;
    /*vertical-align: super;*/ /* LASC Comment: no icon images and use below */
    line-height:32px; 
    text-align:center;
}
#master-footer ul li a:hover,
#master-footer ul li a:focus {
    color: #430d4b;
    font-weight:600;
}

.breadcrumb, .bookmark {
    float: left;
    margin-top: 5px;
    margin-bottom:5px;
}
.bookmark {
    float: right;
}
.content-wrapper {
    clear: both;
    width: 960px;
}
.footer-container {
    /*background-color: #430d4b;*/
    display: block;
    height: auto;
    margin-left: auto;
    margin-right: auto; 
    /*width: 1020px;*/ /* hide so full screen width */
}
.inline {
    display: inline;
}
.footer-list1,
.footer-list2,
.footer-list3 {
    vertical-align: top;
    width:33%;
}
.footer-list4 {
}
.footer-list5 {
    margin-top:-15px;
    background-color: #BCBCBC;
    vertical-align:top;
    /*height:25px;*/
}


/**** Subfooter for Email, Social and Copyright ****/
#sub-footer-div {
    line-height: 25px;
    margin: 0 auto;
    text-align: center;
    background-color:#430d4b;
    vertical-align:top;
    height:100px;
    padding: 10px 0 30px;
}
.sub-footer-tbl {
    width:960px;
    margin: 0 auto;
    text-align: center;
}
.footer-email-div {
    width:400px;
    padding-left:40px;
    padding-right:40px;
    text-align:left;
}

.footer-social-div {
    /*width: 220px;*/
    padding-left: 200px;
    padding-right: 40px;
    text-align: right;
}

.footer-email-div h5 {
   color:#fff;
   font-size:18px;
   font-weight:normal;
}

.footer-social-div h5 {
   color:#fff;
   font-size:18px;
   font-weight:normal;
   text-align:center;
}
    .footer-social-div ul {
    margin-top:15px;
    }

    .footer-social-div li {
        display:inline-block;
        margin-left:7px; 
        margin-right:7px;
    }
        .footer-social-div li a {
            background-color:white;
        }

       .footer-social-div li a:hover, 
       .footer-social-div li a:focus {
            background-color:#d9c7e2;
            color:#b68ec0 !important;
        }

        .footer-social-icon {
            background-color:white;
            display:block;
            border-radius:36px;
            width:36px;
            height:36px;
            text-align:center;
            cursor:pointer;
        }

.footer-social-icon i {
    color:#430d4b;
    vertical-align: middle;
    line-height: 36px;
    font-size: 24px;
}

.footer-social-icon i a:hover, 
.footer-social-icon i a:focus {
    color:red;
    vertical-align: middle;
    line-height: 36px;
    font-size: 24px;
}

/** Footer copyright div */

#footercopyright {
    line-height: 25px;
    margin: 0 auto;
    text-align: center;
    background-color:#430d4b;
    vertical-align:middle;
    color:#fff;
    font-size:12px;
    font-weight:normal;
    padding:15px 0;
}

#footercopyright span {  
}
.footer a:link, 
.footer a:visited, 
.footer a:active  {
    color:#fff;
    text-decoration:none;
}

.footer a:focus, 
.footer a:hover {
    color:#D9C7E2;
}


#btnEmailin {
    content:'/e603';
}
/** Add This Social Icons */
a.at300b.at-follow-btn {
    margin:0 10px;
}